# Cookie and Privacy Policy

We take your privacy very seriously and are committed to safeguarding your personal data.  This Privacy Policy ("Policy") informs you how the SOAFEE SIG collect, process, transfer and protect personal data.

In this Policy, "personal data" means any information which on its own or combined with other information relates to and identifies (directly or indirectly) a living individual.

## Scope

This policy applies to all SOAFEE.io websites, domains, services, applications and products.

It does not apply to third-party applications, websites, products, services or social media platforms that may be accessed through links that we provide to you.  These sites are owned and operated independently from us and have their own separate privacy and data collection practices.  Any personal data that you provide to these websites will be governed by the terms of the third party's own privacy policy.  We cannot accept liability for the actions or policies of these independent sites and are not responsible for the content or privacy practices of such sites.

## Types of Data We Collect and How

### Data you provide

Out website does not ask for or store any personal data.

### Data we automatically collect

When you visit our website we automatically collect and store information about your visit using browser cookies (files which are sent by us to your computer) or similar technology.

Cookies we use are:

|Company/Provider | Purpose |
|-----------------|---------|
| Google          | Analytics tracking (via Google Tag Manager) |

## How we use Personal Data we collect

Our website does not collect any personal data.  However we may store data you give us through third party websites (such as Zoom webinars).  If you want to know what data we hold on you, or wish to request we remove any data about you, please make a request [using this form](https://privacyportal-cdn.onetrust.com/dsarwebform/4230c274-73e7-42ff-86c2-f30227e11c55/e9942c90-78a0-41fb-88b2-aba5374e2b30.html).
